.tabbedbanneroutside{
	height: 355px;
	margin-bottom: 10px;
}

.tabbedbanner4tabs {
	width: 978px;
	height: 355px;
	overflow: hidden;
	position: absolute;
}

.tabbedbanner3tabs {
	width: 730px;
	height: 344px;
	overflow: hidden;
	position: absolute;
}

.tabbedbanner4tabs .tabbedbannerinner {
	width: 978px;
	height: 1420px;
	position: relative;
}

.tabbedbanner3tabs .tabbedbannerinner {
	width: 730px;
	height: 1032px;
	position: relative;
}

.tabbedbanner4tabs .tabbedbannerpage {
	width: 978px;
	height: 297px;
	left: 0px;
	position: absolute;
}

.tabbedbanner3tabs .tabbedbannerpage {
	width: 730px;
	height: 288px;
	left: 0px;
	position: absolute;
}

.tabbedbanner4tabs .tabbedbannerpage.tab0 {
	top: 0px;
}

.tabbedbanner3tabs .tabbedbannerpage.tab0 {
	top: 0px;
}

.tabbedbanner4tabs .tabbedbannerpage.tab1 {
	top: 355px;
}

.tabbedbanner3tabs .tabbedbannerpage.tab1 {
	top: 344px;
}

.tabbedbanner4tabs .tabbedbannerpage.tab2 {
	top: 710px;
}

.tabbedbanner3tabs .tabbedbannerpage.tab2 {
	top: 688px;
}

.tabbedbanner4tabs .tabbedbannerpage.tab3 {
	top: 1065px;
}

.tabbedbannerpage img {
	width: 100%;
	height: 100%;
}

.tabbedbanner4tabs .tabbedbannertab {
	width: 244px;
	height: 60px;
	bottom: 0px;
	position: absolute;
	float: left;
	z-index: 1;
}

.tabbedbanner3tabs .tabbedbannertab {
	width: 243px;
	height: 60px;
	bottom: 0px;
	position: absolute;
	float: left;
	z-index: 1;
}

.tabbedbanner4tabs .tabbedbannertab.tab0 {
	left: 0;
}

.tabbedbanner3tabs .tabbedbannertab.tab0 {
	left: 0;
}

.tabbedbanner4tabs .tabbedbannertab.tab1 {
	left: 246px;
}

.tabbedbanner3tabs .tabbedbannertab.tab1 {
	left: 244px;
}

.tabbedbanner4tabs .tabbedbannertab.tab2 {
	left: 492px;
}

.tabbedbanner3tabs .tabbedbannertab.tab2 {
	left: 490px;
}

.tabbedbanner4tabs .tabbedbannertab.tab3 {
	left: 730px;
}